Subject: Re: precompiled X11 libs
From: [email-masked] (Long Doan)

31 Jan 1997 08:18:06 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (X11; I; SunOS 5.4 sun4m)
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

To all those who requested X11 binaries/libraries:

I've compiled X11R6.3 (without Xserver/xterm, netscape plugin, ...) I'll
try to archive them and put them at http://www.micropop.com/ldoan/x11
sometime tonight.

Long.

[email-masked] wrote:
> 
> I'm sure someone out there has already compiled them,. so does anyone
> want to send me em, or point me to an ftp?  They'd take a couple
> years to compile on my computer :).
> 
> Thanks much
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".